Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 10 Oct 2022 12:31:44 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi,

I bought a pack of undergarments from Max store in MGM, Muscat. The undergarment size was labelled wrong. The fault lies with the vendor. However, when I asked for an exchange not only did your staff not answer my queries, they made me pay extra. The fault here was clearly with the vendor. I later noticed there were many other packages with mislabelled sizes.

This sort of unfair treatment is not what consumers expect from Max. I need a fair exchange for the faulty product. 

Sincerely Yours https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4985834